#fw-section-featured-collection-a9c1461b-13c7-423a-879c-158284afcd48 {
--color-primary: #3a3a3a;
--color-primary-rgb: 58, 58, 58;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #dadada;
--color-on-primary-rgb: 218, 218, 218;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}









#fw-section-image-with-text-df8db0fc-ec9f-420b-9f13-ea12d4e58eac {
--color-primary: #682463;
--color-primary-rgb: 104, 36, 99;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #f58ef5;
--color-on-primary-rgb: 245, 142, 245;
--color-on-background: #fd94f1;
--color-on-background-rgb: 253, 148, 241;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}












#fw-section-image-with-text-ae72cabc-2760-4cf5-95c5-a25c94522015 {
--color-primary: #fff894;
--color-primary-rgb: 255, 248, 148;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #1a888c;
--color-on-primary-rgb: 26, 136, 140;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-image-with-text-c91b6af6-81ae-427b-816d-6b2a6f97f1bd {
--color-primary: #9b0308;
--color-primary-rgb: 155, 3, 8;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #ffeaea;
--color-on-primary-rgb: 255, 234, 234;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-newsletter-23367cdf-2f7a-4e20-825d-0f5b6cb2b74b {
--color-primary: #a90608;
--color-primary-rgb: 169, 6, 8;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-image-with-text-7811e758-3b85-4164-8119-a0d318e259e7 {
--color-primary: #3d3d3d;
--color-primary-rgb: 61, 61, 61;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-87764489-7338-47c6-a171-ce616fae498e {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #181818;
--color-on-primary-rgb: 24, 24, 24;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}















#fw-section-featured-collection-837d5b9c-f763-4fec-a92e-7d1df5a14043 {
--color-primary: #dbdbdb;
--color-primary-rgb: 219, 219, 219;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #1b1b1b;
--color-on-primary-rgb: 27, 27, 27;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-rich-text-14910937-4cc9-45df-bc7c-edf8e63f4afe {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #181818;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}